"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.BackofficeIcons = void 0;
/**
 * Used as mapping between icons8 icons and our icons. Will be used as IconAliases in IconThemeService->IconComponent so that "project" is the same icon on every page
 */
exports.BackofficeIcons = {
    add: "plus",
    addimage: "add-image",
    administration: "project",
    aligncellcontentbottom: "align-cell-content-bottom",
    aligncellcontentcenter: "align-cell-content-center",
    aligncellcontenttop: "align-cell-content-top",
    aligncenter: "align-center",
    alignleft: "align-left",
    alignright: "align-right",
    aperture: "aperture",
    application: "application-window",
    applications: "application-window",
    appsymbol: "app-symbol",
    arrow: "arrow",
    audit: "eye-checked",
    brush: "paint-brush",
    calendar: "calendar--v1",
    camera: "camera",
    cancel: "cancel",
    chatsettings: "chat-settings",
    checkin: "ticket-confirmed",
    checkmark: "checkmark--v1",
    checked: "checked--v1",
    clear: "clear-symbol",
    close: "delete-sign",
    closepane: "close-pane",
    cms: "edit-property",
    cmsedit: "edit-column",
    company: "company",
    configuration: "administrative-tools",
    contact: "contact-card",
    copy: "copy",
    custom: "plugin",
    custombackoffices: "switchboard",
    customdata: "opened-folder",
    customers: "user-group-woman-woman",
    dashboard: "dashboard",
    datapending: "data-pending",
    delete: "trash",
    device: "touchscreen-smartphone",
    devices: "multiple-devices",
    edit: "edit",
    email: "secured-letter",
    emailtemplates: "email-document",
    employee: "employee",
    engineering: "engineering",
    error: "error--v1",
    event: "planner",
    execute: "start",
    expandarrow: "expand-arrow--v1",
    export: "database-export",
    files: "opened-folder",
    filter: "filter",
    form: "form",
    grid: "activity-grid--v2",
    help: "help",
    hide: "hide",
    i18n: "language",
    imagefile: "image-file",
    impex: "database-administrator",
    import: "database-import",
    info: "info",
    invitations: "invite",
    invoice: "invoice",
    janitor: "housekeeper-male",
    key: "key",
    language: "language",
    launch: "rocket",
    lessthan: "less-than",
    list: "list",
    lock: "lock",
    menu: "menu",
    messages: "messages",
    minus: "minus",
    morethan: "more-than",
    move: "move-grabber",
    multipledevices: "multiple-devices",
    name: "name",
    navigation: "left-navigation-toolbar",
    nomessage: "no-message",
    notification: "appointment-reminders--v1",
    okay: "ok--v1",
    openinbrowser: "open-in-browser",
    openpane: "open-pane",
    optin: "checked-checkbox",
    orders: "paid",
    pagelist: "overview-pages-1",
    pdf: "pdf",
    people: "conference-call",
    pin: "pin",
    point: "full-stop",
    pricezone: "price-tag",
    printer: "print",
    printerconfig: "printer-maintenance",
    products: "new-product",
    profile: "name",
    project: "open-box",
    qrcode: "qr-code",
    refresh: "refresh--v1",
    remove: "minus",
    roles: "commercial-development-management",
    save: "save",
    search: "search--v1",
    sendemail: "send-mass-email",
    sentemail: "outbox",
    settings: "settings",
    sort: "sort",
    subscriptions: "doughnut-chart",
    suppliers: "shipped",
    taskqueue: "todo-list",
    template: "static-views",
    threedotmenu: "menu-2",
    transactionlist: "transaction-list",
    translation: "translation",
    tvshow: "tv-show",
    unlock: "unlock",
    upload: "upload--v1",
    user: "gender-neutral-user",
    users: "user-group-woman-woman",
    visible: "visible",
    view: "visible",
    visitors: "queue",
    warning: "box-important--v1",
    widget: "processor",
    workflow: "workflow"
};
//# sourceMappingURL=backoffice.icons.js.map